#include "interrupts/Context.h"
#include "io/Serial.h"
#include "render/TextRenderer.h"

void sys_write(Context* context, const char* addr, size_t size)
{
    context->rax = size;
    Serial::write(addr, size);
    TextRenderer::write(addr, size);
}